List tag values
curl --request GET \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/tags/values \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/tags/values"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/tags/values', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"key": "<string>",
"value": "<string>",
"type": "TagValue",
"display_name": "<string>",
"archived_at": "2023-11-07T05:31:56Z"
}
]
}{
"description": "<string>",
"meta": {}
}Tag Values
List tag values
Returns a list of tag values for the business. These are the predefined values that can be used when creating tags.
GET
/
v1
/
businesses
/
{businessId}
/
tags
/
values
List tag values
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The UUID of the business to fetch tag values for.
Query Parameters
Whether to include deleted tag value definitions.
Response
Tag value definitions retrieved successfully.
Show child attributes
Show child attributes
āI